<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>ログインページ</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="Top.html">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Login.html"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="UserNewRegist.html"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserInfo.html"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <a href="ItemSort.html"><button class="btn btn-outline-success my-2 my-sm-0" type="button">Search</button></a>
    </form>
  </div>
</nav>

<form action="" method="post">
<div align="center"><h1>ログイン画面</h1></div>
<div class = "container">
  <div class="form-group">
    	<label for="UserID">User ID</label>
    	<input type="text" class="form-control" id="UserID" placeholder="User ID">
  </div>
  <div class="form-group">
    	<label for="exampleInputPassword1">Password</label>
    	<input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
  </div>
  		<a href="Top.html"><button type="button" class="btn btn-primary btn-block">ログイン</button></a>
	<form action="" method="post">
		<a href="UserNewRegist.html"><button type="button" class="btn btn-link">※ユーザIDをお持ちでない方はこちらを押してください</button></a>
	</form>
</div>
</form>
</body>

</html>